{% load static %}
<!DOCTYPE html>
<html lang="es-CL">

<head>

</head>

<body>

    <!---Carrusel-->
    <div id="carrusel" class="carousel slide" data-ride="carousel">

        <ol class="carousel-indicators">
            <li data-target="#carrusel" data-slide-to="0" class="active"></li>
            <li data-target="#carrusel" data-slide-to="1"></li>
            <li data-target="#carrusel" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100 slider-fix" src="{% static 'img/indoor.jpg' %}" alt="Duque">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100 slider-fix" src="{% static 'img/semilla1000.jpg' %}" alt="Apolo">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100 slider-fix" src="{% static 'img/sustratoAllmix.jpg' %}" alt="Apolo">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carrusel" role="button" data-slide="prev">
            <span class="fas fa-angle-left fa-2x " aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carrusel" role="button" data-slide="next">
            <span class="fas fa-angle-right fa-2x" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>


</body>

</html>